import 'package:flutter/material.dart';

class MenuListDivider extends StatelessWidget {
  const MenuListDivider({
    super.key,
  });

  @override
  Widget build(BuildContext context) {
    return Divider(
      color: Colors.grey.withOpacity(0.5),
      thickness: 1,
      indent: 43,
      endIndent: 10,
    );
  }
}
